body					{ margin:0; padding:0; font-family:Verdana; font-size:12px; background:url(../img/bg.jpg) repeat; }
label					{ display:block; width:185px; float:left; text-align:left; padding:3px 5px 0px 0px; font-size:11px; }
.label					{ width:630px; }
.clabel2				{ width:80px; }
.clabel					{ width:150px; }
a						{ color:#003399; text-decoration:none; }
a:hover					{ text-decoration:underline; }
form, p					{ margin:1px; padding:1px; }

#mainBox				{ width:1000px; margin-left:auto; margin-right:auto; }
#header					{ height:132px; margin-bottom:4px; position:relative; }

/* navigation menu */
#menu					{ height:43px; margin:0 4px 4px 4px; background:url(../img/menu_bg.jpg) repeat-x; }
#menu ul				{ margin:0; padding:0; }
#menu li				{ display:block; text-align:center; height:18px; list-style:none; padding:9px 10px 10px 10px; float:left; }
#menu li a				{ display:block; text-decoration:none; color:#FFFFFF;  font-size:11px; }
#menu li a:hover		{ text-decoration:underline; }

/* navigation class*/
#menu .divider			{ padding:0; width:6px; height:43px; background:url(../img/menu_div.jpg) no-repeat; }
#menu .left				{ padding:0; width:5px; height:43px; background:url(../img/menu_lft.jpg) no-repeat; }
#menu .right			{ padding:0; width:5px; height:43px; background:url(../img/menu_rgt.jpg) no-repeat; }

#menu .home				{ width:33px; padding-top:14px; }
#menu .home:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .comm				{ width:120px; }
#menu .comm:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .work				{ width:91px; padding-top:2px; }
#menu .work:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .hown				{ width:89px; }
#menu .hown:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .flood				{ width:63px; }
#menu .flood:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .auto				{ width:61px; }
#menu .auto:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .prop				{ width:90px; }
#menu .prop:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .boats			{ width:59px; }
#menu .boats:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .bonds			{ width:59px; }
#menu .bonds:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#menu .cont				{ width:63px; padding-top:14px; }
#menu .cont:hover		{ background:url(../img/menu_hover.jpg) repeat-x; cursor:pointer; }

#ins-nav				{ width:600px; height:100px; }
#ins-nav ul				{ margin:0; padding:0; }
#ins-nav li				{ float:left; list-style:none; width:250px; }
#ins-nav li a			{ display:block; font-size:14px; font-weight:bold; padding:5px; }
/* end navigation class */

#mainBody				{}
#bodyLeft				{ width:263px; }
#bodyRight				{ width:729px; }

#footer					{ height:80px; background:url(../img/footer.jpg) top no-repeat; }

#map_menu				{}
#map_menu ul			{ margin:0; padding:0; }
#map_menu li			{ float:left; width:200px; list-style:none; margin-left:15px; padding:5px; }
#map_menu li a			{ text-decoration:none; color:#42A0FF; font-family:Verdana; font-size:12px; }
#map_menu li a:hover	{ text-decoration:underline; }
#map_menu .map_menu		{ clear:both; }

#label					{ width:500px; }
#label span				{ float:left; color:#e5e5e5; background:#0066FF; border-right:2px solid #e5e5e5; }
#label .span-24			{ width:24px; padding:0; }
#label .span-50			{ width:50px;  }
#label .span-80			{ width:80px;  }
#label .span-100		{ width:100px; }
#label .span-130		{ width:130px; }
#label .span-150		{ width:150px; }
#label .span-180		{ width:180px; }
#label .span-200		{ width:200px; }
#label .span-230		{ width:230px; }
#label .span-260		{ width:260px; }
#label .span-300		{ width:300px; }
#label .span-bg			{ background:none; color:#000000; border:0; margin-right:2px; }
#label .span-padd		{ padding:3px 0 3px 3px; }
#label .spacer			{ background:#FFFFFF; width:100%; height:8px; font-size:2px; }

/* classes*/
.span					{ display:block; }
.clear					{ clear:both; }
.floatLeft				{ float:left; }
.floatRight				{ float:right; }
.login					{ padding:20px 20px 0 0; color:#333333; font-weight:bold; }
.login input			{ border:1px solid #013499; }
.login .button			{ border:1px solid #4880c9; background:#013499; color:#ffffff; font-size:11px; padding:2px; width:60px; }
.login2					{ padding:15px 20px 0 0; font-size:21px; color:#000080; font-weight:bold; }

/* id */
#show					{ display:block; }
#hide					{ display:none; }

